#!/usr/bin/env python3
from os import environ

from setuptools import setup, find_packages

setup(
        name='sau',
        version='1.4.1',
        description='Tool for auto-updating OS and packages',
        author='Feffe',
        author_email='feffe@fulh.ax',
        url='https://fulh.ax/feffe/sau',
        platforms=['FreeBSD', 'Linux'],
        license='BSD',
        packages=find_packages(),
        classifiers=[
            'Development Status :: 4 - Beta',
            'Environment :: Console',
            'Intended Audience :: System Administrators',
            'Programming Language :: Python :: 3',
            'Topic :: Utilities',
            ],
        keywords='auto-update',
        install_requires=['psutil>=5.6.1'],
        scripts=['bin/sau']
        )
